Download Search Results
curl --request GET \
--url https://api.sixtyfour.ai/search/downloadimport requests
url = "https://api.sixtyfour.ai/search/download"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.sixtyfour.ai/search/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>",
"bucket": "<string>",
"path": "<string>"
}{
"detail": "Invalid request body"
}{
"detail": "Invalid API key"
}{
"detail": "Insufficient API credits"
}{
"detail": "Forwarded user_id does not belong to your organization."
}{
"detail": "Search not found or has no parsed_query."
}{
"detail": "Export workflow is already running for this search."
}{
"detail": [
{
"loc": [
"body",
"target_company",
"domain"
],
"msg": "Field required",
"type": "missing",
"input": null,
"ctx": {}
}
]
}{
"detail": "Rate limit exceeded"
}{
"detail": "Internal server error"
}{
"detail": "NL upstream transport error: connection reset by peer"
}{
"detail": "Company search backend endpoint is not configured"
}{
"detail": "Field values request timed out"
}Search
Download Search Results
Generate a 15-minute signed download URL for a search result.
GET
/
search
/
download
Download Search Results
Headers
Query Parameters
Resource handle ID for the search result
Was this page helpful?
⌘I